import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./interactive-tiles.stories";

<Meta of={ComponentStories} name="Docs" />

# Interactive Tiles

Interactive Tiles Teaser. Currently in use on the website at smart factory. Other examples:

https://d3uqrux26k5e4s.cloudfront.net/master/?path=/story/trumpf-com-smart-factory-interactive-tiles-h-3--tiles-static-3
https://d3uqrux26k5e4s.cloudfront.net/master/?path=/story/trumpf-com-smart-factory-interactive-tiles-h-3--tiles-static-numbers-3
https://d3uqrux26k5e4s.cloudfront.net/master/?path=/story/trumpf-com-smart-factory-interactive-tiles-h-3--tiles-static-icon-4-centered

## Non-interactive

<Canvas of={ComponentStories.NonInteractive}></Canvas>

## Interactive

<Canvas of={ComponentStories.Interactive}></Canvas>

## Developer Documentation

<Controls />
